# static_adaptor_load_data_type Struct Reference

`#include <dynamic_adaptor_data.hpp>`

List of all members.

## Public Attributes
char const *const | name
void(* | force_load )()
boost::plugin::get_plugins_list_type | get_factory

## Member Data Documentation

char const* const static_adaptor_load_data_type::name

void(* static_adaptor_load_data_type::force_load)()

boost::plugin::get_plugins_list_type static_adaptor_load_data_type::get_factory

The documentation for this struct was generated from the following file:

- dynamic_adaptor_data.hpp